import 'package:fis_jsonrpc/rpc.dart';
import 'package:get/get.dart';

class NotificationListState {
  /// 展示的消息列表
  RxList<MessageExtendInfoDTO> _notificationList =
      RxList<MessageExtendInfoDTO>([]);

  List<MessageExtendInfoDTO> get notificationList => _notificationList;
  set notificationList(List<MessageExtendInfoDTO> value) {
    _notificationList.assignAll(value);
  }
}
